Subject: Ticket Assigned - late delivery c&c
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Sat, 15 Oct 2022 08:13:34 +0000

Hi Hessah Alsufayyan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  late delivery c&c abdulsalam                    Bot:  Hi, welcome to Centrepoint Stores ?مرحبًا بك في متاجر سنتربوينت Bot:  Hi abdulsalam, what do you need help with? Customer:  ? Order Status Bot:  Please enter your order number to continue. Customer:  Why to late my order Bot:  Sorry, this order number seems invalid. ?  Please check your order confirmation email or SMS for the correct order number. Bot:  Would you like to proceed? Customer:  Continue Bot:  Please enter your order number to continue. Customer:  6172541042 Bot:    It's almost yours! ? Your order will soon be ready for collection.   We'll let you know when you can pick it up.  Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Neither Satisfied or Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your Email address Customer:  [email-masked] Bot:  Please enter your Phone number Customer:  0536130766            12:04 PM, 15th Oct                   hessah                   Hi, Thank you for contacting us. How may I help you?           12:05 PM, 15th Oct                     abdulsalam                    Why my order tooooo late           12:05 PM, 15th Oct                     abdulsalam                    Hello           12:06 PM, 15th Oct                   hessah                   Thank you for sharing the order details. Please allow me a moment to check this for you.           12:07 PM, 15th Oct                     abdulsalam                    Ok           12:07 PM, 15th Oct                   hessah                   We sincerely apologize for the delay. Indeed, there is a lot of delay. This is disappointing. Do not worry. I will now escalate the matter to the warehouse in order to expedite the order and prepare it.           12:09 PM, 15th Oct                   hessah                   Do you have any other questions that I can help you with?           12:09 PM, 15th Oct                     abdulsalam                    When i can receive my order ????           12:10 PM, 15th Oct                   hessah                   Unfortunately, I do not know when exactly, so we will escalate the matter to the warehouse when they are ready and we will reply to you via email with update           12:12 PM, 15th Oct                   hessah                   Do you have any other questions that I can help you with?           12:12 PM, 15th Oct                     abdulsalam                    No           12:12 PM, 15th Oct                     abdulsalam                    No           12:12 PM, 15th Oct                   hessah                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:13 PM, 15th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5004924